Subject: po/Makefile.in.in is missing top_builddir

From: Max Horn <[email-masked]>
Date: Tue, 7 Feb 2017 16:18:15 +0100

Hi there,

this is a bug that affects grep 2.28 and several preceding versions: The
po/Makefile.in.in is using $top_builddir, but the variable is never set.
Fixing this is of course trivial, one just needs to insert

 top_builddir = @top_builddir@

in the appropriate place. However, this file is not present in the grep
repository, so I am guessing it is generated by something (gettext?). As I
have no idea how this all works, I am afraid I cannot supply a proper patch,
but I hope the issue is clear, and that you will know how to resolve it.

Cheers,
Max